﻿@charset "utf-8";
	* {
	padding:0;
	margin:0;
}
html,body,ul {
	padding:0px;
	margin:0px;
}
body {
	font:12px/1.5em "宋体";
	color:#ffffff;
	background:url(../images/login_bg.jpg) repeat-x #387bbe;
}
ul {
	list-style:none;
}
ul li {
	list-style:none;
}
.clear {
	clear:both;
}
#warpper {
	margin:auto;
	width:1002px;
}
.l {
	float:left
}
.r {
	float:right
}
.c {
	margin-left:auto;
	margin-right:auto;
}
.tl {
	text-align:left;
}
.tc {
	text-align:center;
}
.tr {
	text-align:right;
}
.h {
	overflow:hidden;
}
.cur {
	cursor:pointer;
}
.no {
	display:none;
}
.in {
	display:inline
}
.logo{width:1001px;height:193px}
.login {
	width:1002px;
	height:341px;
	color:#ffffff;
	background:url(../images/login.jpg) no-repeat;
}
.login input {
	padding:4px;
	font-family:Tahoma,Geneva,sans-serif;
}
.login table {
	border-collapse:collapse;
}
.login table td {
	padding:8px;
	border:none;
	font-weight:bold;
}
.box {
	margin-left:343px;
	padding-top:60px
}
.dl {
	background:url(../images/input.jpg) no-repeat;
	width:132px;
	height:51px;
	border:none;
	color:#FFF;
	font-weight:bold
}
.text {
	width:186px;
	border:1px solid #abaaaa;font-family:Tahoma,Geneva,sans-serif; font-weight:bold;  color:#666;
}
.end {
	margin-top:20px;
	font-family:Arial,Helvetica,sans-serif
}
.code {
	width:80px;
	border:1px solid #abaaaa;font-family:Tahoma,Geneva,sans-serif;font-weight:bold;  color:#666;;
}
#loading {
	position:fixed!important;
	*position:absolute;
	z-index:999;
	left:45%;
	top:20%;
	padding:8px 12px 8px 28px;
	background:#f60 url(../images/loading.gif) no-repeat 12px center;
	color:#fff;
}
.sus {
	padding-left:18px;
	margin-left:80px
}
